
.content	{
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #000000;	
	}
.content2	{
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #ffffff;	
	}
.contentwhite	{
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #FFFFFF;	
	}

.name1	{
	font-family:rial, helvetica;
	font-size: 8pt;
	color: #cccccc;
	text-align: left;
	font-weight: bold;
}

.bg1        {
	background: #ffffff;
        color: #ffffff;
}



.fine	{
	font-family: arial, helvetica;
	font-size: 7pt;
	color: #eeeeee;
		font-weight: bold;
}

.bottombar	{
		font-family: arial, helvetica;
		font-size: 9pt;
		color: #FFFFFF;
}

.title	{
	font-family: helvetica, arial;
	font-size: 18pt;
	color: #114477;
}


.title2	{
	font-family: arial, helvetica;
	font-size: 13pt;
	color: #225599;
	font-weight: bold;
}


.header1	{
	font-family: arial, helvetica;
	font-size: 10pt;
	color: #00AA00;
	font-weight: bold;
}

.header2 {
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #ffcc00;
	font-weight: bold;
}


.subtitle	{
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #aaaaaa;
	font-weight: normal;
}



.layercell	{
	
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #ffffff;
	text-align: center;
}

.table1	{
	background: white;
	border: 1px solid #eeeeee;
	width: 500px;
	border-spacing:1px;
}

.table1 TD, .table1 TH {
	padding: 3px;
}

.table2 {
        background: white;
        border: 1px solid #eeeeee;
        width: 350px;
        border-spacing:1px;
}

.table2 TD, .table1 TH {
        padding: 3px;
}



.cell1 {
	background: #5BBCF3;
	font-family: arial, helvetica;
	font-size: 8pt;
	 font-weight: bold;
	color: #000000;
	vertical-align: top;
}


.cell2	{
	background: #2A91CC;
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #ffffff;
	vertical-align: top;
}

.cell3  {
        background: #B2DDF6;
        font-family: arial, helvetica;
        font-size: 8pt;
        color: #333333;
        
        vertical-align: top;
}

.cell4  {
        background: #86C1E3;
        font-family: arial, helvetica;
        font-size: 8pt;
        color: #000000;
        
        vertical-align: top;
}

.cell5 {
        background: red;
        font-family: arial, helvetica;
        font-size: 8pt;
	font-weight: bold;
        color: white;
        
        vertical-align: top;
}
.cellgreen1  {
        background: #A5D21F;
        font-family: arial, helvetica;
        font-size: 9pt;
        font-weight: bold;
        color: #000000;
}
.cellgreen2  {
        background: #7FA703;
        font-family: arial, helvetica;
        font-size: 9pt;
        font-weight: bold;
        color: #000000;
}

.cellblackbold  {
        background: #333333;
        font-family: arial, helvetica;
        font-size: 10pt;
        font-weight: bold;
        color: #FFFFFF;
}



a	{
	font-family: arial, helvetica;
	font-size: 8pt;
	font-weight: bold;
	color: #003366;
}

a:hover	{
	font-family: arial, helvetica;
	font-size: 8pt;
	font-weight: bold;
	color: #00aa00;
}

a.dark	{
	font-family: arial, helvetica;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
}

a.dark:hover	{
	background: none;
	font-family: arial, helvetica;
	font-size: 8pt;
	font-weight: bold;
	color: #336699;
}
a.bar	{
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #009999;
}
a.bar:hover	{
	background: none;
	font-family: arial, helvetica;
	font-size: 8pt;
	color: #00ff00;
}
a.bar3   {
        font-family: arial, helvetica;
        font-size: 8pt;
        color: #00cc00;
}
a.bar3:hover     {
        background: none;
        font-family: arial, helvetica;
        font-size: 8pt;
        color: #00ff00;
}
a.large   {
        font-family: arial, helvetica;
        font-size: 11pt;
        color: #009999;
}
a.large:hover     {
        background: none;
        font-family: arial, helvetica;
        font-size: 11pt;
        color: #00ff00;
}



a.subnav	{
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #000000;
	
}
a.subnav:hover	{
	font-family: arial, helvetica;
	font-size: 9pt;
	color: #00cc00;
	
}

.inputtexta { 
font-size: 10px; 
background-color: #CCCCCC; 
border: 1px solid #666666; 
}

input {
font-size: 11px;
font-weight: bold;
background-color: #efefef;
border: 1px solid #666666;
}

select {
font-size: 10px;
background-color: #efefef;
border: 1px solid #666666;
}

li {
  font-size: 10px;
  text-align: left;
}




